# aiohttp_security

The library provides security for aiohttp.web.

The current version is 0.4

## Contents

- Usage
  - Public API
  - Authentication
  - Identity Policy
  - Authorization
- Reference
  - Public API functions
  - Abstract policies
- How to Make a Simple Server With Authorization
- Permissions with PostgreSQL-based storage
  - Database
  - Writing policies
  - Setup
  - Launch application
- Glossary

## License

`aiohttp_security` is offered under the Apache 2 license.

# Indices and tables

- Index

- Module Index

- Search Page